.u-section-1 .u-sheet-1 {
  min-height: 209px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 34px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 64px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    font-style: normal;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-style: italic;
    margin-right: 34px;
    margin-left: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-1 .u-text-2 {
    margin: 11px 0 25px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 446px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 438px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 54px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 39px 12px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 438px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 20px 15px;
}

.u-section-2 .u-video-1 {
  width: 503px;
  height: 386px;
  margin: 5px auto 0 5px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 361px;
  }

  .u-section-2 .u-video-1 {
    width: 424px;
    height: 325px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 277px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-video-1 {
    width: 314px;
    height: 241px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 379px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-video-1 {
    height: 319px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 328px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 13px 0 16px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    margin-left: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 248px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 5px;
  }

  .u-section-2 .u-video-1 {
    height: 212px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 14px auto 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 1px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 379px;
}

.u-section-3 .u-container-layout-1 {
  padding: 9px 0 0;
}

.u-section-3 .u-image-1 {
  width: 586px;
  height: 370px;
  margin: 0 265px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-3 .u-image-1 {
    width: 501px;
    height: 316px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 273px;
  }

  .u-section-3 .u-image-1 {
    width: 384px;
    height: 242px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 5px;
    margin-bottom: 26px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 271px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 14px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 171px;
  }

  .u-section-3 .u-image-1 {
    height: 157px;
    width: 289px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 696px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto auto auto;
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 15.3333px));
  min-height: 680px;
  --gap: 23px;
  grid-auto-columns: calc(33.3333% - 15.3333px);
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 25px;
}

.u-section-4 .u-image-1 {
  width: 187px;
  height: 187px;
  background-image: url("images/analiza-10.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  font-size: 1.25rem;
  margin: 47px 36px 0 45px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 29px 0 0 9px;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 25px;
}

.u-section-4 .u-image-2 {
  width: 187px;
  height: 187px;
  background-image: url("images/antiparatzitni_aparat.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  margin: 47px 36px 0 45px;
}

.u-section-4 .u-text-4 {
  font-style: normal;
  font-size: 1rem;
  margin: 29px 0 0 9px;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 25px;
}

.u-section-4 .u-image-3 {
  width: 187px;
  height: 187px;
  background-image: url("images/hrana.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  margin: 47px 36px 0 45px;
}

.u-section-4 .u-text-6 {
  font-style: normal;
  font-size: 1rem;
  margin: 29px 0 0 9px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 15.3333px) calc(33.3333% - 15.3333px) calc(33.3333% - 15.3333px);
    min-height: 555px;
    grid-gap: 23px;
    grid-auto-columns: calc(33.333333333333336% - 15.333333333333334px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-list-item-2 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1335px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 11.5px) calc(50% - 11.5px);
    min-height: 1321px;
    grid-auto-columns: calc(50% - 11.5px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1712px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 26px;
    margin-bottom: 13px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-4 .u-image-1 {
    width: 126px;
    height: 126px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-4 .u-image-2 {
    width: 126px;
    height: 126px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-4 .u-image-3 {
    width: 126px;
    height: 126px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 706px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto auto auto;
  margin-top: 16px;
  margin-bottom: 57px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 15.3333px));
  min-height: 533px;
  --gap: 23px;
  grid-auto-columns: calc(33.3333% - 15.3333px);
}

.u-section-5 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 25px;
}

.u-section-5 .u-image-1 {
  width: 196px;
  height: 196px;
  background-image: url("images/odabir.jpeg");
  background-position: 50% 50%;
  margin: 0 55px 0 64px;
}

.u-section-5 .u-text-1 {
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  font-size: 1.25rem;
  margin: 47px 36px 0 45px;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 31px 0 0 9px;
}

.u-section-5 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 25px;
}

.u-section-5 .u-image-2 {
  width: 196px;
  height: 196px;
  background-image: url("images/elektroakupunktura.jpg");
  background-position: 50% 50%;
  margin: 0 55px 0 64px;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  margin: 47px 36px 0 45px;
}

.u-section-5 .u-text-4 {
  font-style: normal;
  font-size: 1rem;
  margin: 31px 0 0 9px;
}

.u-section-5 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 25px;
}

.u-section-5 .u-image-3 {
  width: 196px;
  height: 196px;
  background-image: url("images/posao.jpg");
  background-position: 50% 50%;
  margin: 0 55px 0 64px;
}

.u-section-5 .u-text-5 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  margin: 47px 36px 0 45px;
}

.u-section-5 .u-text-6 {
  font-style: normal;
  font-size: 1rem;
  margin: 31px 0 0 9px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 15.3333px) calc(33.3333% - 15.3333px) calc(33.3333% - 15.3333px);
    min-height: 439px;
    grid-gap: 23px 23px;
    grid-auto-columns: calc(33.333333333333336% - 15.333333333333334px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-list-item-2 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1335px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 11.5px) calc(50% - 11.5px);
    min-height: 1009px;
    grid-auto-columns: calc(50% - 11.5px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-5 .u-image-1 {
    width: 173px;
    height: 173px;
    margin-right: 40px;
    margin-left: 16px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-5 .u-image-2 {
    width: 173px;
    height: 173px;
    margin-right: 40px;
    margin-left: 16px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-5 .u-image-3 {
    width: 173px;
    height: 173px;
    margin-right: 40px;
    margin-left: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1652px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 23px;
    margin-bottom: 23px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-5 .u-image-1 {
    width: 142px;
    height: 142px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-5 .u-image-2 {
    width: 142px;
    height: 142px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-5 .u-image-3 {
    width: 142px;
    height: 142px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 9px;
    margin-right: 9px;
  }
} .u-section-6 {
  background-image: linear-gradient(#eafdfc, #ffffff);
}

.u-section-6 .u-sheet-1 {
  min-height: 580px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  width: 488px;
  margin: 24px auto 0;
}

.u-section-6 .u-gallery-1 {
  height: 479px;
  width: 1140px;
  grid-gap: 17px;
  margin: 24px -32px 24px auto;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  inset: auto auto 44px 336px;
  width: auto;
  height: auto;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-6 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-10 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-11 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-12 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-13 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-13 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-14 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-14 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-15 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-15 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-16 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-16 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-17 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-17 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-gallery-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-6 .u-carousel-indicators-1 {
    bottom: 49px;
    left: auto;
    top: auto;
    right: 300px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 17px;
  }

  .u-section-6 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-9 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-10 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-11 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-12 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-13 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-14 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-15 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-16 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-17 {
    margin-right: initial;
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-gallery-1 {
    width: 720px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-gallery-1 {
    width: 540px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-gallery-1 {
    height: 445px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 138px;
}

.u-section-7 .u-text-1 {
  font-size: 1rem;
  margin: 20px 13px 0 auto;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 14px auto 27px;
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
  }
}